import "reflect-metadata";
import "zone.js";
import { platformBrowserDynamic } from "@angular/platform-browser-dynamic";
import { AppModule } from "./modules/app.module";
import { enableProdMode } from "@angular/core";

export default class App
{
    public async startup(): Promise<void>
    {
        enableProdMode();
        platformBrowserDynamic().bootstrapModule(AppModule);
    }
}